/* Delete */
"Delete" = "Poista";

/* 'Delete Tooltip' in SFTPToolbar.strings */
"Delete Tooltip" = "Poista valittu kohde palvelimelta.";

/* Disconnect */
"Disconnect" = "Katkaise";

/* 'Disconnect Tooltip' in SFTPToolbar.strings */
"Disconnect Tooltip" = "Disconnect from server.";

/* Download */
"Download" = "Hae levylle";

/* 'Download Tooltip' in SFTPToolbar.strings */
"Download Tooltip" = "Hae valittu kohde levylle.";

/* Edit */
"Edit" = "Muokkaa";

/* 'Edit Tooltip' in SFTPToolbar.strings */
"Edit Tooltip" = "Muokkaa valittua kohdetta tekstinkäsittelyohjelmalla.";

/* Info */
"Info" = "Tietoja";

/* 'Info Tooltip' in SFTPToolbar.strings */
"Info Tooltip" = "Näytä tietoja valitusta kohteesta.";

/* Go To... */
"Go To" = "Go To...";

/* 'Go To Tooltip' in SFTPToolbar.strings */
"Go To Tooltip" = "Siirry suoraan kansioon.";

/* Local Home */
"Local Home" = "Paikallinen kotikansio";

/* 'Local Home Tooltip' in SFTPToolbar.strings */
"Local Home Tooltip" = "Siirry paikalliseen kotikansioon.";

/* Remote Home */
"Remote Home" = "Palvelimen kotikansio";

/* 'Remote Home Tooltip' in SFTPToolbar.strings */
"Remote Home Tooltip" = "Siirry palvelimen kotikansioon.";

/* History */
"Local History" = "History";

/* 'Local History Tooltip' in SFTPToolbar.strings */
"Local History Tooltip" = "Lista paikallisista kansioista joissa on käyty tämän istunnon aikana.";

/* 'Remote History' in SFTPToolbar.strings */
"Remote History" = "History";

/* 'Remote History Tooltip' in SFTPToolbar.strings */
"Remote History Tooltip" = "Lista palvelimen kansioista joissa on käyty tämän istunnon aikana.";

/* New Folder */
"New Folder" = "Uusi kansio";

/* 'New Folder Tooltip' in SFTPToolbar.strings */
"New Folder Tooltip" = "Luo uusi kansio.";

/* Move selected items to trash. */
"Trash" = "Trash";

/* 'Trash Tooltip' in SFTPToolbar.strings */
"Trash Tooltip" = "Move selected items to trash.";

/* Preview */
"Preview" = "Esikatselu";

/* 'Preview Tooltip' in SFTPToolbar.strings */
"Preview Tooltip" = "Esikatselu palvelimen kohteesta.";

/* Reload */
"Reload" = "Lataa uudelleen";

/* 'Reload Tooltip' in SFTPToolbar.strings */
"Reload Tooltip" = "Lataa kohteen näkymä uudelleen.";

/* Upload */
"Upload" = "Lataa palvelimelle";

/* 'Upload Tooltip' in SFTPToolbar.strings */
"Upload Tooltip" = "Lataa valitut kohteet palvelimelle.";

